﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Privacybeleid - Verenigde Staten</strong></p>
    <p>&nbsp;</p>
    <p><strong>Laatst herzien: Februari 2018 </strong></p>
    <p>Via dit Privacybeleid (het &ldquo;Beleid&rdquo;) willen wij, Huawei Device USA, Inc. (samen
        met onze gelieerde ondernemingen, &ldquo;Huawei&rdquo;, &ldquo;ons&rdquo;, &ldquo;onze&rdquo;, &ldquo;we&rdquo;, &ldquo;wij&rdquo;)
        u informeren over de manier waarop wij uw persoonlijke gegevens en informatie verzamelen en
        verwerken. Let op: dit beleid is van toepassing op hihonor.com/us, Huawei&apos;s andere
        online locaties, apps en sociale media (samen de &ldquo;Sites&rdquo;), Huawei&apos;s
        elektronische consumentenproducten met de merknaam &ldquo;Huawei&rdquo; of &ldquo;Honor&rdquo;
        (&ldquo;Producten&rdquo;), en diensten en software aangeboden door Huawei en bepaalde derden
        (&ldquo;Diensten&rdquo;) in verband met de producten. Huawei kan u mogelijk informatie
        verschaffen over aanvullende beleidsregels die van toepassing zijn op specifieke Sites,
        Producten of Diensten (bijvoorbeeld bepaalde apparaten, besturingssystemen of apps) of
        onderdelen daarvan, die dit beleid aanvullen. Dergelijke informatie geldt dan als
        kennisgeving wanneer Huawei informatie van die Sites, Producten of Diensten verzamelt en
        verwerkt. Let op onze meldingen wanneer u onze Producten of Diensten gebruikt. </p>
    <p>1. Aanvaarden van het privacybeleid<br/> 2. Soorten informatie die we verzamelen<br/> 3. Hoe
        wordt uw informatie verzameld<br/> 4. Hoe gebruiken wij uw persoonlijk identificeerbare
        informatie<br/> 5. Hoe gebruiken wij uw niet-persoonlijk identificeerbare informatie<br/> 6.
        Niet-promotionele communicatie met u<br/> 7. Openbaarmaking aan derden<br/> 8. Hoe reageren
        wij op &ldquo;Do Not Track&rdquo;-signalen<br/> 9. Verzoek om uw gegevens bij te werken<br/>
        10. Kinderen<br/> 11. Links<br/> 12. Beveiliging<br/> 13. Wijzigingen in dit beleid<br/> 14.
        Vragen en contact</p>
    <p><strong>1. Aanvaarden van het privacybeleid </strong></p>
    <p>Elke keer dat u de Sites, Producten of Diensten bezoekt, gebruikt of doorbladert; interageert
        met Huawei; of deel neemt aan evenementen, promoties, sweepstakes, enquêtes, vragenlijsten
        of andere activiteiten die door Huawei worden gesponsord (gezamenlijk &ldquo;Activiteiten&rdquo;),
        geeft u aan dat u akkoord gaat met het op dat moment geldende beleid. Als u dit beleid niet
        aanvaardt, neem dan niet deel aan activiteiten, verstrek geen informatie aan Huawei; en
        open, gebruik of doorblader geen Sites, Producten of Diensten. </p>
    <p><strong>2. Soorten informatie die we verzamelen </strong></p>
    <p>Wij verzamelen bepaalde persoonlijk identificeerbare informatie over u, waaronder, maar niet
        beperkt tot, informatie die op zichzelf of met andere informatie kan worden gebruikt om een
        ​​persoon te identificeren, te contacteren of te lokaliseren, of om een ​​individu te
        identificeren. Deze informatie omvat de voor- en achternaam, e-mailadressen, aflever- en
        factuuradressen, telefoonnummers, faxnummers, gebruikersnamen en wachtwoorden, geboortedata,
        transactiegeschiedenis, restitutiegeschiedenis, de precieze of geschatte geografische
        locatie van uw Product, terugbetaling- en reparatie-informatie met betrekking tot uw
        Product, opmerkingen of feedback met betrekking tot de Sites, Producten of Diensten en
        andere niet-openbare informatie. We gebruiken deze informatie voor verschillende doeleinden,
        bijvoorbeeld om uw bestelling te verwerken, om u relevante marketingberichten te sturen en
        om u uit te nodigen voor onze activiteiten, en op andere manieren die hieronder verder
        worden beschreven. <br/> Zoals het geval is met de meeste websites, verzamelen we bepaalde
        informatie automatisch. Dit omvat, zonder beperking, informatie die u niet persoonlijk
        identificeert als de persoon op wie de informatie betrekking heeft, zoals informatie die
        wordt samengevoegd door Huawei of een derde partij, of informatie die niet is gekoppeld aan
        contactgegevens of andere persoonlijk identificeerbare informatie over u. Automatisch
        verzamelde informatie kan informatie bevatten over uw gebruik van de Sites, Producten en
        Diensten, zoals uw IP-adres(sen), gebruiksstatistieken, prestatiestatistieken, browse- en
        navigatiegeschiedenis bij het bezoeken van de Sites en, algemene geografische locatie zoals
        de stad vanuit dewelke uw computer of apparaat verbinding maakt met het internet,
        opgevraagde en bezochte webpagina&apos;s, tijdstempels, sites die u bezoekt voorafgaand aan
        en na het bezoeken van de Sites, het type besturingssysteem dat u op uw computer gebruikt
        (bijv. Microsoft Windows of Mac OS) of het type apparaat (bijv. iOS of Android) om toegang
        te krijgen tot de Sites, het type browser dat u gebruikt (bijv. Firefox, Chrome, Internet
        Explorer, Safari), de domeinnaam van uw internetprovider en informatie over uw
        internetlocatie als en wanneer u Huawei-advertenties ziet en of u op een dergelijke
        advertentie klikt. Deze informatie wordt verzameld om globale trends te analyseren en om de
        Sites te beheren.<br/> Bovendien kan Huawei informatie verzamelen over uw leeftijd,
        geslacht, postcode, beroep, interesses, aankoopvoorkeuren, taalvoorkeuren, account-ID&apos;s
        en wachtwoorden voor de Sites en inhoud die u raadpleegt, bekijkt, op klikt of zoekt op de
        Sites, het apparaat vanwaar u toegang hebt tot dergelijke inhoud en de tijdsduur waarvoor u
        deze inhoud bekijkt, informatie over het aantal keren dat u inhoud op de Sites deelt via
        sociale plug-ins zoals Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn en Google+
        en andere informatie met betrekking tot het delen van dergelijke inhoud, informatie over wat
        u hebt gekocht of geplaatst in uw winkelwagen wanneer u op de Site bent, hoe u met inhoud
        omgaat via de Sites, Producten of Diensten, informatie over wat u opent, invoert, opslaat,
        verzendt en/of ontvangt op of via de Producten of Diensten en andere informatie met
        betrekking tot de Sites, Producten en Diensten en uw gebruik daarvan, zoals hieronder verder
        wordt beschreven. In het geval dat dergelijke informatie wordt bijgehouden op een manier die
        uw naam of contactgegevens identificeert, zal deze worden behandeld als persoonlijk
        identificeerbare informatie; anders zal dergelijke informatie worden behandeld als
        niet-persoonlijk identificeerbare informatie. Huawei kan persoonlijk identificeerbare
        informatie die is verzameld via de Sites, Producten en Diensten combineren met informatie
        die beschikbaar is via andere bronnen (zoals offline bronnen of openbaar beschikbare
        informatie). We zullen de gecombineerde informatie behandelen als persoonlijk
        identificeerbare informatie. </p>
    <p><strong>3. Hoe wordt uw informatie verzameld </strong></p>
    <p><strong>• Persoonlijk identificeerbare informatie die u ons verstrekt of die wordt
        gegenereerd door uw acties </strong></p>
    <p>Wanneer u gebruik maakt van de Sites, Producten en Diensten, verzamelen wij bepaalde
        persoonlijk identificeerbare informatie over u. U kunt er bijvoorbeeld voor kiezen om ons
        persoonlijk identificeerbare informatie te verstrekken wanneer u een account of profiel op
        de Sites of voor uw Product of Dienst aanmaakt, Producten of Diensten koopt, uw Producten of
        Diensten registreert of retourneert, u uw aankopen afrondt, uw Producten of Diensten laat
        leveren, een Product of Dienst laat uitvoeren of activeren of verifiëren, wijzigingen
        aanbrengt aan of gebruik maakt van uw Huawei-account, technische ondersteuning of
        geautoriseerde updates aanvraagt en ontvangt, interageert of communiceert met onze
        klantenservice of andere Huawei-medewerkers, deelneemt aan een activiteit of wanneer u
        andere informatie aan ons verstrekt via de Sites of anderszins. Deze informatie kan uw
        aflever- of factuuradres, gebruikers-ID, wachtwoord, bestelnummer, telefoonnummer, uw
        betalingsgegevens bij het bestellen via de Sites, uw e-mailadres, geslacht, geboortedatum,
        bepaalde persoonlijke voorkeuren en andere persoonlijk identificeerbare informatie omvatten
        beschreven in paragraaf 2 hierboven. U kunt ook een ​​back-up maken van uw Product op een
        clouddienst aangeboden door Huawei, dit zou desgevallend kunnen resulteren in het delen van
        bepaalde persoonlijk identificeerbare informatie met Huawei. <br/> Acties die u onderneemt,
        zoals aankopen die u doet op de Sites, het retourneren van een Product of Dienst of het
        aanvragen van technische ondersteuning, kunnen ervoor zorgen dat er automatisch bepaalde
        persoonlijk identificeerbare informatie aangemaakt wordt die wij verzamelen, zoals
        transactie- en bestelgeschiedenis, bestelnummers, retourgeschiedenis en ticketnummers. De
        Sites kunnen u een optie bieden om u bij de Sites aan te melden met uw profielinformatie van
        een sociaal netwerk waarmee u bent geregistreerd. Door een dergelijke methode te gebruiken
        om in te loggen, kan Huawei uw gebruikersnaam, e-mailadres en/of enige andere informatie die
        we vragen en die u bewust met ons deelt, die aan uw account is gekoppeld op dergelijk
        sociaal netwerk, verzamelen. </p>
    <p><strong>• Informatie verzameld via technologie </strong></p>
    <p>Uw persoonlijk identificeerbare informatie en niet-persoonlijk identificeerbare informatie
        kan worden verzameld via een breed scala aan technologieën, waarvan u hieronder een groot
        aantal terugvindt. In het geval dat dergelijke informatie wordt bijgehouden op een manier
        die uw naam of contactgegevens identificeert of wordt gecombineerd met persoonlijk
        identificeerbare informatie, zal deze worden behandeld als persoonlijk identificeerbare
        informatie; anders zal dergelijke informatie worden behandeld als niet-persoonlijk
        identificeerbare informatie. </p>
    <p><strong>o Cookies en andere identificatiegegevens </strong></p>
    <p>Huawei en haar partners gebruiken cookies of vergelijkbare technologieën om informatie te
        verzamelen wanneer u onze Sites bezoekt (&ldquo;Verzameltechnologie&rdquo;). Wanneer u de
        Sites bezoekt, kan uw webbrowser cookies op uw computer of apparaat opslaan, of uw computer
        of apparaat kan worden blootgesteld aan andere Verzameltechnologie die onafhankelijk werkt
        of in combinatie met cookies. Onze cookies en andere Verzameltechnologie stellen de Sites in
        staat om u te &ldquo;herinneren&rdquo;, hetzij tijdens uw enkelvoudig bezoek (met behulp van
        een &ldquo;sessiecookie&rdquo;) of voor herhaalde bezoeken (met behulp van een &ldquo;permanente
        cookie&rdquo;), en deze cookies kunnen worden gebruikt om de manier te analyseren waarop u
        communiceert met onze Sites teneinde onze diensten te optimaliseren, om uw ervaring te
        verbeteren en om gepersonaliseerde advertenties aan te bieden. Cookies helpen de Sites uw
        instellingen, zoals lettergrootte en andere voorkeuren inzake de manier waarop u de website
        op uw computer of mobiele toestel wenst te bekijken, te onthouden. Verder gebruiken sommige
        van de interactieve functies van de Sites ook Verzameltechnologie die door derden is
        geplaatst. Hieronder volgen voorbeelden van de soorten cookies die we gebruiken en voor welk
        doeleinde:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Essentiële cookies</em>. Deze cookies worden gebruikt om
            essentiële functionaliteiten op de Sites mogelijk te maken, bijvoorbeeld om uw
            winkelmandje tijdens het afrekenen te behouden of om de betaling te vergemakkelijken.
        </li>
        <li><span dir="ltr"> </span><em>Functionele cookies</em>. We gebruiken deze cookies om een
            ​​vlotte ervaring op de Sites te bieden, bijvoorbeeld door uw voorkeuren op te slaan en
            uw winkelmandje te bewaren voor latere bezoeken.
        </li>
        <li><span dir="ltr"> </span><em>Prestatie- en analysecookies</em>. Deze cookies helpen ons
            om het gedrag van de bezoekers van de Sites te begrijpen om onze diensten te
            optimaliseren en uw ervaring te verbeteren.
        </li>
        <li><span dir="ltr"> </span><em>Sociale media</em>. De Sites kunnen u sociale plug-ins van
            verschillende sociale netwerken zoals Facebook, Twitter, Instagram, YouTube, Pinterest,
            LinkedIn en Google+ aanbieden. Deze plug-ins kunnen gebruik maken van cookies, die onder
            andere kunnen worden gebruikt om bepaalde functionaliteiten aan te bieden, maar ook om
            uw gedrag op de Sites en op internet te volgen. Als u persoonlijke informatie verstrekt
            aan een van deze sociale netwerken, is uw informatie onderworpen aan hun privacybeleid.
            We moedigen u aan om zorgvuldig het privacybeleid te lezen van elke sociale plug-in die
            u gebruikt of van elke website van derden die u bezoekt.
        </li>
        <li><span dir="ltr"> </span><em>Advertenties</em>. Sommige van de cookies op de Sites worden
            gebruikt voor advertentiedoeleinden. Hierdoor kunnen we onze advertenties op
            partnerwebsites tonen aan bezoekers die geïnteresseerd zijn in onze producten.
            Retargeting-technologieën analyseren uw cookies en geven advertenties weer op basis van
            uw eerdere surfgedrag. Verdere details over onze marketing en het gebruik van
            retargeting-technologieën worden hieronder besproken.
        </li>
    </ul>
    <p>U kunt uw browserinstellingen wijzigen om te voorkomen dat cookies worden opgeslagen op uw
        computer of mobiele apparaat zonder uw uitdrukkelijke toestemming. Het Help-menu uw browser
        bevat normaliter informatie over het beheren van uw cookie-instellingen. Ontdek hier hoe dit
        werkt voor uw browser: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash cookies): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Automatische verzameling door het gebruik van de Sites -
        Serverlogs/browsers </strong></p>
    <p>Een bezoek aan de Sites kan er automatisch toe leiden dat bepaalde gegevens van uw browser
        naar onze servers worden verzonden, wat het onder andere mogelijk maakt om onze diensten te
        optimaliseren en uw ervaring op de Sites te personaliseren en te verbeteren. Deze informatie
        kan gegevens bevatten die u op de Sites invoert, uw IP-adres, de datum en tijd van uw
        bezoek, de verwijzings-URL (de site die u bezocht voordat u op onze site terecht kwam) en
        informatie over de browser die u hebt gebruikt (browsertype en -versie, besturingssysteem,
        enz.), evenals andere automatisch verzamelde informatie beschreven in paragraaf 2 hierboven.
        Let op: als u bent ingelogd op uw Huawei of Honor-account, kan bepaalde informatie, zoals de
        inhoud die u opent, bekijkt, op klikt of zoekt op de Sites, de apparaten waarvan u toegang
        hebt tot dergelijke inhoud, de tijdsduur waarvoor u dergelijke informatie bekijkt en de
        inhoud van uw winkelwagen op de Sites persoonlijk identificeerbaar worden. </p>
    <p><strong>• Automatische verzameling door het gebruik van Producten en Diensten </strong></p>
    <p>Registratie en gebruik van de Producten en Diensten kan er ook toe leiden dat bepaalde
        gegevens van het Product of de Dienst aan ons worden verzonden. Deze informatie kan bestaan
        ​​uit een hardwaremodel, een MAC-adres, een IMEI-nummer, een IMSI-nummer en andere
        onderscheidende identificatiegegevens voor Producten en Diensten, informatie over het
        besturingssysteem van het Product en een aantal van de geselecteerde instellingen met
        betrekking tot de Producten en Diensten; de apps en software die u downloadt naar de
        Producten; de mobiele drager die het Product voorziet van mobiele diensten; bepaalde
        informatie en inhoud verzonden en/of ontvangen via de Producten of Diensten; websites
        bezocht via de Producten of Diensten; hoe u met inhoud omgaat via de Producten of Diensten;
        informatie over wat u opent, invoert en/of bewaart op of via de Producten of Diensten; en
        algemene gebruiks- en prestatie-informatie en statistieken met betrekking tot het Product of
        de Dienst. </p>
    <p><strong>• Op locatie gebaseerde diensten via Producten en Diensten </strong></p>
    <p>We kunnen ook de geolocatiegegevens van de Producten of Diensten verzamelen en gebruiken
        wanneer u bepaalde locatiegebaseerde functies van diensten gebruikt, bijvoorbeeld wanneer u
        op basis van specifieke geografische locaties zoekt naar weersvoorspellingen of een verloren
        of gestolen Product tracht terug te vinden met behulp van geolocatie. De informatie die
        wordt verzameld met behulp van deze locatiegebaseerde functies van diensten kan ook de
        identificatiegegevens, het type en het model van het Product en de real-time
        geolocatie-informatie van het Product omvatten (met inbegrip van informatie over het Global
        Positioning System (&ldquo;GPS&rdquo;), het WiFi- of ID-nummer van de signaaltoren van uw
        netwerkaanbieder). U kunt uw GPS-informatie in- of uitschakelen door de GPS-instellingen van
        het Product te openen, maar u hebt mogelijk niet het recht om WiFi- en ID-nummers van het
        Product of de signaaltoren van uw netwerk aan te passen, omdat dit valt onder het beleid van
        uw aanbieder. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>De Sites kunnen Google Analytics gebruiken, een dienst voor webanalyse die wordt aangeboden
        door Google Inc. Google Analytics maakt gebruik van cookies of vergelijkbare technologieën
        om anonieme informatie over u te verzamelen en op te slaan, waaronder mogelijk
        niet-persoonlijk identificeerbare informatie. U kunt het privacybeleid van Google Analytics
        lezen op <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        en de gebruiksvoorwaarden van Google Analytics op <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Als uw browser ondersteund wordt, kunt u in de toekomst afzien van tracking door Google
        Analytics door de add-on Google Analytics Opt-out Browser voor uw huidige webbrowser te
        downloaden en te installeren via: <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Andere manier van verzamelen </strong></p>
    <p>Huawei kan ook persoonlijk identificeerbare en niet-persoonlijk identificeerbare informatie
        verkrijgen van andere bronnen (zoals offline bronnen of openbaar beschikbare informatie);
        van derden die u mobiele of draadloze netwerken, producten, software of apps aanbieden die u
        gebruikt bij uw Producten en Diensten; van derden zoals onze zakelijke partners, partners
        van activiteiten en sponsors, verkopers, handelaren en andere derden; of van de eigenaren of
        exploitanten van sites of toepassingen waar onze advertenties verschijnen, waarvan sommige
        partner zijn van Huawei of via een advertentienetwerk dat wordt gebruikt door Huawei.
        Niet-persoonlijk identificeerbare informatie kan ook door deze andere bronnen worden
        verkregen uit conclusies op basis van de sites die u bezoekt; gegevens van derden;
        informatie die u deelt op andere sites, platformen en toepassingen van sociale media; of
        demografische gegevens die zijn afgeleid van profielen of accounts die u aanmaakt, voor
        zover toegestaan ​​in hun respectievelijke privacybeleid. </p>
    <p><strong>4. Hoe gebruiken wij uw persoonlijk identificeerbare informatie </strong></p>
    <p><strong>• Voor de overeenkomstige doeleinden </strong></p>
    <p>We kunnen de persoonlijk identificeerbare informatie die u verstrekt, gebruiken voor de
        doeleinden die in overeenstemming zijn met dit privacybeleid. Wij zullen uw gegevens
        bijvoorbeeld gebruiken om uw verzoeken, bestellingen en vragen te verwerken en erop te
        reageren en u diensten te verlenen; om uw Producten en Diensten aan u te leveren; om
        betalingen te beheren en te verwerken; om uw Producten of Diensten te registreren, te
        activeren, te valideren en/of bij te werken; om onderhoud te bieden of om problemen met de
        Sites of uw Producten of Diensten op te lossen; en om u kennisgevingen te sturen met
        betrekking tot uw transacties.</p>
    <p><strong>• Promotionele activiteiten </strong></p>
    <p>We kunnen uw gegevens gebruiken om u de promotionele diensten te leveren die u bij ons hebt
        aangevraagd. Dit kan het verwerken van uw inzendingen en het gebruik van uw contactgegevens
        in verband met activiteiten, omvatten. U kunt zich afmelden voor promotionele e-mails door
        op de link voor het uitschrijven in dergelijke e-mails te klikken of door, voor
        Huawei-producten, een bericht te sturen naar <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Voor Honor-producten kunt u contact met ons opnemen via <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.</p>
    <p><strong>• Marketing en verbeteringen </strong></p>
    <p>We kunnen uw informatie gebruiken voor marketing- en enquêtedoeleinden. Hieronder vindt u een
        meer gedetailleerde beschrijving van de informatie die we gebruiken en de manier
        waarop. </p>
    <p><strong>o Analyse-informatie </strong></p>
    <p>De manier waarop u met ons merk communiceert, biedt ons waardevolle informatie over uw
        interesses en voorkeuren. Om meer te weten te komen over u en uw interesses, monitoren en
        analyseren wij uw algehele interacties met ons merk met behulp van verschillende soorten
        informatie, zoals uw leeftijd, uw locatie, uw demografie en interesses, uw bestellingen op
        de Sites en uw productbeoordelingen, uw sociale media-accounts en hoe u de Sites, Producten
        en Diensten en informatie met betrekking tot uw browser- en weergavevoorkeuren op de Sites
        gebruikt. We gebruiken deze informatie om de Sites, Producten, Diensten en onze advertenties
        te ontwikkelen, te leveren en te verbeteren. </p>
    <p><strong>o Marketingcommunicatie </strong></p>
    <p>Wanneer u ons contactgegevens zoals uw e-mailadres, telefoonnummer of sociale media-account
        verstrekt, of wanneer u uw sociale media-account verbindt met de Sites door u aan te melden
        op de Sites via uw sociale media-account, machtigt u ons om uw contactgegevens te gebruiken
        om u promotionele berichten te sturen waarvan wij denken dat ze relevant voor u zijn. Als u
        geen promotionele berichten meer wilt ontvangen via een specifiek e-mailadres,
        telefoonnummer of sociaal medianetwerk, volgt u de instructies in het promotioneel bericht
        om u af te melden voor het ontvangen van dergelijke berichten. Houd er rekening mee dat
        afmeldingsverzoeken tot tien (10) werkdagen kunnen duren om van kracht te worden. Daarnaast
        kunt u ons een bericht sturen voor Huawei-producten op <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> en voor
        Honor-producten op <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> om u
        af te melden voor onze promotionele berichten. Promotionele berichten die wij u sturen
        kunnen nieuwe ontwikkelingen, advertenties en commerciële informatie over onze producten en
        diensten, evenementen, promoties en andere activiteiten bevatten, evenals andere
        aankondigingen, promoties en nieuwsbrieven. We kunnen uw informatie gebruiken om dergelijke
        promotionele berichten te personaliseren. We kunnen ook andere middelen gebruiken, zoals
        e-mail, sociale media, etc. voor opinieonderzoek en om meer te weten te komen over uw
        ervaring met ons merk. Afhankelijk van de situatie kunnen deze berichten worden aangepast
        aan uw individuele voorkeuren en interesses, zoals hierboven beschreven. </p>
    <p><strong>• Andere doelen </strong></p>
    <p>We gebruiken de informatie die we verzamelen ook om problemen met de Sites, Producten en
        Diensten te diagnosticeren; voor beheer en verbetering van de Sites, Producten en Diensten;
        om de gebruikerservaring met betrekking tot de Sites, Producten en Diensten te verbeteren;
        om u updates en upgrades voor de Sites, Producten en Diensten aan te bieden; om belangrijke
        kennisgevingen te verzenden, zoals communicatie over activiteiten, wijzigingen in onze
        voorwaarden en beleid; om u beter van dienst te zijn; voor fraudepreventie, interne
        operaties, wettelijke naleving en andere openbare en veiligheidsgerelateerde doeleinden; en
        om de gebruiksvoorwaarden en eventuele aanvullende voorwaarden en/of beleidsregels van
        Huawei af te dwingen. We zullen om uw toestemming vragen als we uw persoonlijk
        identificeerbare informatie willen gebruiken voor andere doeleinden dan de doeleinden die
        vermeld worden in dit beleid. </p>
    <p><strong>5. Hoe gebruiken wij uw niet-persoonlijk identificeerbare informatie </strong></p>
    <p>We kunnen niet-persoonlijk identificeerbare informatie op dezelfde manier gebruiken als wij
        uw persoonlijk identificeerbare informatie gebruiken, maar we behouden ons het recht voor om
        uw niet-persoonlijk identificeerbare informatie voor wettelijke doelen te gebruiken. Enkele
        voorbeelden van hoe we uw niet-persoonlijk identificeerbare informatie kunnen gebruiken,
        zijn voor de volgende marketingdoeleinden: <br/> • Uw niet-persoonlijk identificeerbare
        informatie kan worden gebruikt om advertenties en reclamecampagnes te analyseren en te
        ontwikkelen, u speciale aanbiedingen en promoties aan te bieden en de effectiviteit daarvan
        te bepalen, de effectiviteit van inhoud en advertenties te optimaliseren en te bepalen, uw
        interacties met de inhoud en advertenties die u te zien krijgt te analyseren, en hoe de
        inhoud en advertenties betrekking hebben op uw bezoek aan de Sites en het gebruik van de
        Producten en Diensten. <br/> Uw niet-persoonlijk identificeerbare informatie kan ook door
        Huawei worden gebruikt in combinatie met retargeting-technologieën waarmee wij advertenties
        of gerichte inhoud aan u kunnen tonen op de Sites, Producten of Diensten of op de websites
        of apps van onze partners. Retargeting-technologieën analyseren uw cookies en andere
        Verzameltechnologie en geven advertenties weer op basis van uw eerdere surfgedrag, eerdere
        advertenties die u hebt bekeken en niet-persoonlijk identificeerbare informatie die door ons
        en derde partijen in de loop van de tijd verzameld werd. Sommige externe partners van Huawei
        kunnen deelnemen aan het zelfreguleringsprogramma van de Digital Advertising Alliance voor
        online gedragsadvertenties en consumenten de mogelijkheid bieden om zich af te melden voor
        gerichte advertenties die gebaseerd zijn op het volgen van webactiviteiten. Ga voor meer
        informatie over het voorgaande naar <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Houd er rekening mee dat u generieke advertenties blijft ontvangen. Mogelijk moet u opnieuw
        op de link klikken en de instructies daarin volgen als u cookies of andere
        Verzameltechnologie wilt verwijderen bij gebruik van een andere computer, apparaat of
        browser. Zie Cookies en andere identificatoren in paragraaf 3 hierboven voor meer informatie
        over cookies. </p>
    <p><strong>6. Niet-promotionele communicatie met u </strong></p>
    <p>U machtigt Huawei om e-mails naar u te verzenden, u te telefoneren en/of u direct e-mails te
        sturen om te reageren op uw communicatie, met u te communiceren over uw transacties met
        Huawei of technische informatie over de Sites, of u andere niet-promotionele berichten over
        ons, de Sites, Producten of Diensten, te verstrekken. U kan zich niet afmelden voor
        dergelijke communicatie. </p>
    <p><strong>7. Openbaarmaking aan derden </strong></p>
    <p>We gebruiken verschillende bedrijven, waaronder enkele van onze gelieerde ondernemingen, als
        dienstverleners die gegevens verwerken en andere functies namens ons uitvoeren, zoals
        hosting providers, betalingsproviders, reparatiecentra, logistieke bedrijven, handelaars en
        verkopers die zich bezighouden met het beheer, de administratie of het uitvoeren van een
        activiteit en andere agenten, verkopers, adverteerders, consultants. We kunnen uw informatie
        delen met deze bedrijven. Deze bedrijven hebben alleen toestemming om uw persoonlijke
        gegevens te gebruiken in het kader van de diensten die ze aan ons leveren.<br/> Huawei mag
        ook de informatie die het verzamelt aan anderen openbaar maken: (i) om de door u verstrekte
        informatie te bevestigen of bij te werken; (ii) in geval van een reorganisatie, fusie,
        verkoop, samenwerkingsverband, overdracht, overdracht of beschikking van alle of een deel
        van de zaken of activiteiten van Huawei (met inbegrip maar zonder beperking in het kader van
        een faillissement of soortgelijke procedures); (iii) wanneer deze anderen mobiele providers
        zijn die informatie gebruiken om diensten te verlenen die u van hen vraagt; (iv) wanneer
        deze anderen zakelijke partners, strategische partners, sponsors van activiteiten of
        partners voor onze interne doeleinden zijn; of (v) zoals anderszins door u is toegestaan.
        <br/> In bepaalde situaties kan Huawei worden verplicht om persoonlijke gegevens te
        verstrekken als antwoord op wettelijke verzoeken van overheidsinstanties, waaronder het
        voldoen aan nationale veiligheids- of wetshandhavingsvereisten. We kunnen uw persoonlijke
        gegevens ook openbaar maken zoals vereist door de wet, bijvoorbeeld om te voldoen aan een
        dagvaarding of ander juridisch proces, wanneer wij te goeder trouw geloven dat
        openbaarmaking noodzakelijk is om onze rechten te beschermen, uw veiligheid of de veiligheid
        van anderen te beschermen, fraude te onderzoeken of te reageren op een
        overheidsverzoek.<br/> Huawei deelt geen persoonlijk identificeerbare informatie met derden
        met als doel de derde partij de mogelijkheid te bieden om rechtstreeks marketingmateriaal
        naar u te sturen. <br/> Uw geolocatiegegevens en andere informatie met betrekking tot de
        Producten of Diensten en uw gebruik daarvan, kunnen worden gedeeld met apps van derden,
        mobiele netwerken, WiFi-aanbieders, websites, besturingssystemen, diensten en software die u
        gebruikt met uw Producten of Diensten. Lees het privacybeleid van de apps, mobiele
        netwerken, WiFi-aanbieders, websites, diensten en software die u gebruikt voor uw Producten
        of Diensten, voordat u ze gebruikt. Houd er rekening mee dat u zich kunt afmelden voor het
        delen van uw locatiegegevens met apps van derden door de GPS-functie uit te schakelen in de
        instellingen van het Product. <br/> In bepaalde gevallen kan Huawei worden verplicht om
        persoonlijke gegevens te verstrekken als antwoord op verzoeken van overheidsinstanties,
        waaronder het voldoen aan nationale veiligheids- of wetshandhavingsvereisten. We kunnen uw
        gegevens ook delen wanneer we van mening zijn dat u in strijd met de gebruiksvoorwaarden,
        aanvullende voorwaarden en/of beleidsregels van Huawei hebt gehandeld, om onderzoek te doen
        naar, te voorkomen of actie te ondernemen met betrekking tot vermoedelijke illegale
        activiteiten, fraude of potentiële dreigingen, of om juridische rechten uit te oefenen of
        ons te verdedigen tegen vorderingen, wanneer wij van mening zijn dat dit uw veiligheid of de
        veiligheid van Huawei of anderen kan beschermen, of zoals anderszins toegestaan ​​of vereist
        door de wet. Wij kunnen uw informatie vrijgeven in het geval dat we daartoe opdracht hebben
        gekregen door middel van een geldig rechterlijk bevel, een dagvaarding of een officieel
        verzoek van een wetshandhavingsinstantie of rechtbank. <br/> De Sites kunnen u sociale
        plug-ins van verschillende sociale netwerken zoals Facebook, Twitter, Instagram, YouTube,
        Pinterest, LinkedIn en Google+ aanbieden. Als u ervoor kiest om via sociale media te
        communiceren, is uw activiteit op de Sites mogelijk ook beschikbaar voor deze sociale
        netwerken. Als u bent ingelogd op een van deze sociale netwerken wanneer u de Sites bezoekt,
        kan het sociale netwerk informatie over de Sites, Producten of Diensten toevoegen aan uw
        respectieve profiel en/of uw gebruik ervan. Als u communiceert via een van de sociale
        plug-ins op onze Sites, wordt deze informatie overgedragen aan het sociale netwerk. Lees het
        privacybeleid van deze sociale netwerken voor gedetailleerde informatie over het verzamelen
        en overdragen van persoonlijke gegevens, welke rechten u heeft en hoe u een
        tevredenstellende privacy-instelling kunt bereiken. <br/> Daarnaast kunnen we persoonlijk
        identificeerbare informatie nemen en deze de-identificeren en delen in een
        niet-geïdentificeerde of geaggregeerde vorm met derden, adverteerders en/of zakelijke
        partners om het gebruik of de demografie van de Sites te analyseren, of onze Producten of
        Diensten te verbeteren, onze gebruikerservaring verbeteren, of voor vergelijkbare
        doeleinden. We zullen dergelijke gegevens niet heridentificeren en we zullen onze
        contracterende partijen vragen om akkoord te gaan met het bewaren van de gegevens in de
        niet-geïdentificeerde vorm. </p>
    <p><strong>8. Hoe reageren wij op &ldquo;Do Not Track&rdquo;-signalen </strong></p>
    <p>Huawei wijzigt de hier beschreven procedures niet als u de &ldquo;Do Not Track&rdquo;-instelling
        of een andere &ldquo;opt-out&rdquo;-instelling of functie selecteert die mogelijk door uw
        browser wordt aangeboden; Huawei behoudt zich echter het recht voor dit in de toekomst te
        doen zonder u hiervan op de hoogte te brengen. </p>
    <p><strong>9. Verzoek om uw gegevens bij te werken </strong></p>
    <p>Houd er rekening mee dat u verantwoordelijk bent voor het actueel houden van uw informatie.
        Op verzoek zal Huawei u informatie verstrekken over het feit of wij uw persoonlijke gegevens
        al dan niet bewaren. U kunt uw gegevens bijwerken door contact met ons op te nemen. Neem
        voor Huawei-producten contact met ons op via <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Neem voor Honor-producten contact met ons via <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        We zullen redelijke inspanningen leveren om elke wijziging die u aanvraagt, te verwerken; op
        voorwaarde echter dat verzoeken om informatie te verwijderen onderworpen zijn aan het
        interne rapportage-, verwerkings- en bewaarbeleid van Huawei en aan alle toepasselijke
        wettelijke verplichtingen. Wanneer we wijzigingsverzoeken kunnen verwerken, doen we dat
        gratis, behalve wanneer dit een onevenredige inspanning zou vergen en/of een vergoeding is
        toegestaan onder de toepasselijke wetgeving. Wij zullen uw verzoeken beantwoorden in een
        redelijke tijdspanne.</p>
    <p><strong>10. Kinderen </strong></p>
    <p>De Sites, Producten en Diensten zijn niet gericht op kinderen jonger dan 13 jaar, noch
        verzamelen wij willens en wetens persoonlijk identificeerbare informatie van kinderen zonder
        dat het kind om voorafgaande toestemming van de ouder vraagt, zoals vereist door de
        toepasselijke wetgeving. Als u jonger bent dan 13 jaar, mag u geen persoonlijk
        identificeerbare informatie aan Huawei verstrekken. Als we per ongeluk gegevens verzamelen
        van kinderen jonger dan 13 jaar, zullen we de gegevens zo snel mogelijk verwijderen nadat u
        ons hiervan op de hoogte hebt gesteld door ons een e-mail te sturen. Neem voor
        Huawei-producten contact met ons op via <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Neem voor Honor-producten contact met ons via <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;We
        moedigen ouders en voogden aan om een ​​actieve rol te spelen in de online en mobiele
        activiteiten en interesses van hun kinderen. </p>
    <p><strong>11. Links </strong></p>
    <p>De mogelijkheid bestaat om links op de Sites te volgen naar andere sites die mogelijk
        interessant voor u zijn. Huawei streeft ernaar om alleen te linken naar gerenommeerde
        organisaties. Omdat andere sites mogelijk niet door Huawei worden gehost of beheerd, zijn
        wij niet verantwoordelijk voor de privacypraktijken van die sites of de inhoud die daarop
        wordt verstrekt. Als u persoonlijke informatie verstrekt aan een van deze websites, is uw
        informatie onderworpen aan hun privacybeleid. We raden u aan het privacybeleid van elke
        andere site te lezen. Dit beleid is alleen van toepassing op informatie die door Huawei
        wordt verzameld en bewaard. </p>
    <p><strong>12. Beveiliging </strong></p>
    <p>Wij doen er alles aan om uw persoonlijk identificeerbare informatie te beschermen en hebben
        redelijke technische en organisatorische maatregelen genomen om uw informatie te beschermen
        tegen verlies, wijziging, toegang of misbruik. Overdracht van gegevens via internet is nooit
        gegarandeerd volledig veilig. Het is mogelijk dat derden die niet onder de controle van
        Huawei vallen, transmissies of privécommunicaties op een onwettige manier onderscheppen of
        er toegang toe krijgen. Hoewel we ernaar streven om persoonlijk identificeerbare informatie
        te beschermen, kunnen noch Huawei, noch haar dienstverleners de beveiliging van informatie
        die u ons via internet verzendt, garanderen of verzekeren. Een dergelijke verzending is op
        eigen risico. Persoonlijk identificeerbare informatie verzameld door Huawei kan worden
        opgeslagen en verwerkt in de Verenigde Staten, Duitsland of enig ander land waarin Huawei of
        aan haar gelieerde ondernemingen of dienstverleners faciliteiten onderhouden. <br/> Door de
        Sites, Producten of Diensten te gebruiken, stemt u uitdrukkelijk in met een dergelijke
        overdracht van informatie buiten de Verenigde Staten. Hoewel we terdege rekening houden met
        uw privacy, raden wij u aan ervoor te zorgen dat uw apparaat gereset wordt en dat alle
        gegevens gewist worden in het geval u uw Product opstuurt voor reparatie of
        retournering.<br/> Huawei bewaart uw persoonlijk identificeerbare informatie in
        overeenstemming met haar interne rapportage-, verwerkings- en bewaarbeleid en toepasselijke
        wetgeving. We kunnen uw gegevens bewaren zolang uw account actief is of, indien nodig, om u
        diensten te verlenen, te voldoen aan onze wettelijke verplichtingen, geschillen op te lossen
        en onze overeenkomsten te handhaven.</p>
    <p><strong>13. Wijzigingen in dit beleid </strong></p>
    <p>Dit beleid kan van tijd tot tijd worden herzien om gelijke tred te houden met nieuwe
        ontwikkelingen en mogelijkheden met betrekking tot het internet en om in overeenstemming te
        blijven met de huidige wetgeving, etc. Mocht het beleid worden herzien, dan zal Huawei de
        wijzigingen op de Sites plaatsen en zal het nieuwe beleid onmiddellijk na publicatie van
        kracht worden. Als we belangrijke wijzigingen aanbrengen, zullen we u hiervan op de hoogte
        stellen via e-mail (verzonden naar het e-mailadres dat is opgegeven in uw account) of door
        middel van een kennisgeving op deze website voordat de wijziging van kracht wordt. U kunt te
        weten komen wanneer het beleid voor het laatst is herzien door het gedeelte &ldquo;Laatst
        herzien&rdquo; boven aan deze pagina te raadplegen. </p>
    <p><strong>14. Vragen en contact </strong></p>
    <p>Als u vragen of opmerkingen heeft over onze Sites, Producten of Diensten, ons gebruik van uw
        informatie of dit beleid, kan u contact met ons opnemen. Neem voor Huawei-producten contact
        met ons via <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> of bel
        1-888-548-2934. Neem voor Honor-producten contact met ons via <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> of bel
        1-844-524-6667.</p>
    <p><em>Copyright © 2018 Huawei Device USA, Inc. Alle rechten voorbehouden </em></p>
</div>
</body>
</html>
